
.bd-aside-calc-section {
  color: #607683;
  /* width: 240px; */
}

.bd-aside-calc-info {
  display: flex;
  align-items: center;
  padding: 20px 0px;
}

.bd-aside-calc-info > img {
  display: inline;
  width: 80px;
  margin-right: 10px;
}

.bd-aside-calc-list li {
  margin-bottom: 20px;
}

.bd-aside-calc-list li a {
  font-size: 16px;
  color: #607683;
  text-transform: uppercase;
  transition: all 0.3s ease-in-out;
}

.bd-aside-calc-list li > a:hover {
  color: #90cbdb;
}